@echo off
title Assistance formateur
setlocal
set "CFG=%APPDATA%\RustDesk\config"
if not exist "%CFG%" mkdir "%CFG%"
(
echo rendezvous_server = '91.99.195.223:21116'
echo [options]
echo custom-rendezvous-server = '91.99.195.223'
echo relay-server = '91.99.195.223'
echo key = 'fm1UgMCQCmp657ZBfImFFtPM3XqbVuokrtSpSXlC+sQ='
echo allow-numeric-one-time-password = 'Y'
echo temporary-password-length = '6'
echo view_style = 'adaptive'
echo show_remote_cursor = 'Y'
) > "%CFG%\RustDesk2.toml"
start "" "%~dp0rustdesk.exe"